filsym(sx,sy,ex,ey,col1,col2,col3,col4,str,type)
/* 下地付き影付き文字表示 */
int sx,sy,ex,ey,col1,col2,col3,col4,type;
char *str;
{
int wx,wy,ww;
	ww=(type==2? 24:16);
	fill(sx,sy,ex,ey,col1);
	sx+=2; sy+=2;
	ex-=2; ey-=2;
	fill(sx,sy,ex,ey,col2);
	wx=(ex-sx+1)-strlen(str)*(ww/2);
	wy=(ey-sy+1)-ww;
	symbol2(sx+wx/2,sy+wy/2,str,1,1,type,col3,col4,0);
}
